<?
session_start();
include "../config.php";

	$sql = mysql_query("SELECT * FROM fullloginads WHERE rented='".date('Y-m-j')."' AND added=1 AND approved=1");
	if(@mysql_num_rows($sql)) {
		$info = mysql_fetch_array($sql);
		$fullloginurl = dbget($info['url']);
	}

?>
<html>

<body background="../images/Back-4.gif">


<div style="float: left; padding-top: 105px;">
<a href="<? echo $fullloginurl; ?>" target="_top"><FONT color=#000080>Remove This Frame</a>
</div>

<div style="float: right; padding-top: 105px;">
<a href="<? echo $fullloginurl; ?>" target="_top"><FONT color=#000080>Remove This Frame</a>
</div>



<center>
<?


			if($userrecord['fulllogin_viewed']!=date('Y-m-j')) {

				if($memtype=="SUPER JV") $points = $superjvfullloginearn;
				elseif($memtype=="JV Member") $points = $jvfullloginearn;
				else $points = $profullloginearn;

				assignpoints($referid, $points);

				$queryaddpoints="update members set points=points+".$points." where userid='".$userid."'";
				$resultaddpoints=mysql_query($queryaddpoints);

				//add this ad to viewers list
				mysql_query("UPDATE members SET fulllogin_viewed='".date('Y-m-j')."' WHERE userid='".$userid."'");

				echo "<FONT color=#000080>You Have Earned $points Points - <a href=\"index.php\" target=\"_top\"><FONT color=#0000ff>Go to the member area</a> - <a href=\"fulllogin.php\" target=\"_top\">Purchase Full Login Ads</a>";


			} else echo "<FONT color=#000080>You Have Already Received Points Today - <a href=\"index.php\" target=\"_top\"><FONT color=#0000ff>Go to the member area</a> - <a href=\"fulllogin.php\" target=\"_top\"><FONT color=#0000ff>Purchase Full Login Ads</a>";



?>



<br>

<?

include("../banners.php");
mysql_close();
?>
</center>

</body>
</html>